Re: Bug in espeak ng used in NVDA Next


Simon Eigeldinger
 

then you should update your operating system to something more recent.
espeak ng wouldn't work on win xp.
that system is way outdated anyway.

Greetings,
Simon


Am 23.02.2018 um 09:13 schrieb zahra:

no, i am sure completely that i installed 32bit version of espeak-ng,
but recieved the error for not valid win32!
i use windows xp, as many people know.
On 2/23/18, Quentin Christensen <quentin@nvaccess.org> wrote:
Sorry, that was my misreading re eSpeak-NG versions.

Re eSpeak-ng saying it won't work on Win 32, at a guess you may have
downloaded the 64-bit version - on that eSpeak-NG download page:
https://github.com/espeak-ng/espeak-ng#binaries you can download Windows
binaries for 64 or 32-bit.

I'll have a look and see when we plan to update to one of the newer
eSpeak-NG builds in next.

Quentin.



On Fri, Feb 23, 2018 at 4:29 AM, Simon Eigeldinger
<simon.eigeldinger@vol.at
wrote:
Forgot to ask which OS are you using?

Greetings,
Simon



Am 22.02.2018 um 18:06 schrieb zahra:

hi.
i downloaded any version of 1.49.1 and 1.49.2 of espeak ng and says
that its not valid for win32!
but i am sure that download x86 version of espeak.
do you know the reason of this error?

On 2/22/18, Simon Eigeldinger <simon.eigeldinger@vol.at> wrote:

Hi Brian,

This is just a german only problem i have had.
already have reported to the espeak ng team and it has been fixed in
espeak ng master.
nvda next has espeak ng master from a few weeks where the bug is
present.

Greetings,
Simon


Am 22.02.2018 um 10:47 schrieb Brian's Mail list account via Groups.Io:

I'm still using the old Espeak in the speech palyer in espeak as the
weird ways some words are said in ng is still a problem.
brian

bglists@blueyonder.co.uk
Sent via blueyonder.
Please address personal email to:-
briang1@blueyonder.co.uk, putting 'Brian Gaff'
in the display name field.
----- Original Message ----- From: "Quentin Christensen"
<quentin@nvaccess.org>
To: <nvda@nvda.groups.io>
Sent: Thursday, February 22, 2018 3:32 AM
Subject: Re: [nvda] Bug in espeak ng used in NVDA Next


Hi Simon,

What version of eSpeak-NG are you using? Looking at:
https://github.com/espeak-ng/espeak-ng/releases indicates that the
latest
version is 1.49.2, which we updated to prior to NVDA 2017.4.

Having said that, I know there are still issues with eSpeak, some of
which
are tracked on our issue tracker, and some on eSpeak-NG's here:
https://github.com/espeak-ng/espeak-ng/issues

Kind regards

Quentin.

On Thu, Feb 22, 2018 at 5:35 AM, Simon Eigeldinger
<simon.eigeldinger@vol.at

wrote:
Hi all,

The currently used espeak ng has a bug in the german language.
The bug has been fixed and espeak ng should be updated to latest
master.
haven't opened a ticket yet because i thought i'll not make to much
noise about it.
though i can open a ticket as well if the devs prefer that.

Greetings and thanks,
Simon



---
Diese E-Mail wurde von Avast Antivirus-Software auf Viren gepr├╝ft.
https://www.avast.com/antivirus









--
Quentin Christensen
Training and Support Manager

Official NVDA Training modules and expert certification now available:
http://www.nvaccess.org/shop/

www.nvaccess.org
Facebook: http://www.facebook.com/NVAccess
Twitter: @NVAccess

Join nvda@nvda.groups.io to automatically receive all group messages.